#ifndef LOGGER_H
#define LOGGER_H

class Logger
{
public:
	static void init();
	static void shutdown();
	static void logPrint(const char* msg, ...);
	static void error(const char* msg, ...);
};

#define Msg Logger::logPrint
#define LogPrint Logger::logPrint

#endif // !LOGGER_H
